?package(kdeprint):\
	needs=X11\
	section=Apps/System\
	hints="KDE"\
	kderemove="y"\
	title="KJobViewer"\
	command="/usr/bin/kjobviewer --show --all"

?package(kdeprint):\
	needs=X11\
	section=Apps/System\
	hints="KDE"\
	kderemove="y"\
	title="KPrinter"\
	command="/usr/bin/kprinter"

?package(kdeprint):\
	needs=X11\
	section=Apps/System\
	hints="KDE"\
	kderemove="y"\
	title="KDEPrintFax"\
	command="/usr/bin/kdeprintfax"
